---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: kiosk-dell-tower
hardware_version_name: Kiosk Dell Tower
url: kiosk-dell-tower-hardened-image-pkg.zip
sha256: 21B8FDBBFE1837FF271383E8C2AA84691D69B9D3E1F50EE49B303D811AA22CC7
version: 26.03.0
package_size: 16702078771
kiosk_ver: 4.8.1.6216
core_ver: 5.16.1
pe_ver: 1.0.0.56
release_date: 1774404380172
...
---
signature: 3a19a91fecc957dbee38a4dfe225506267b68bb08006dc2dd2a726583326ba0250866fa35e594b4db48375ab0fe2e88a1b5d9f8a40d4cc2631b6ee315a5209d7a75f647705d85941ee413df1ffeae8ae510f5434042bb19916407ddca9e5ff0e81eeff8a50e796b84152cd7ccb2bb98bef549e51a111a37afe7186bd7e414761f3c36de3705dc1aba88209cc062c48ab67d33e92d6849354c1912dc171fc7c5a6f71e3ac72654df139781db26913d51fec66e36b235ecac0081717a8a5b6cb95ddcadc4001df3dcbe5c3904cf1771af39b7136008c4ed5ea491d8e7bd23e9f82566f2310cef125aac3e097e758ae9da9c9930ded04c8c087dd3bad18633fc3aac274f75784caaf73b8b979e6fdda498d429230bb9605ddc57844cc693168e7afa2646d7916df9614e9a237f9dc82271671b565b50f82c1ac411aefe69caae3482630babdda6ccc25a907b110e947aad6b7ce87a9590e97b929c3e0ec4cb10848ea511d3bf306bb6100fa293c78582009368e0ba9e5d36b26109282a39d4d779514eb3c889f2a3e3ad32bad49c3fc4fdd01b586fff2e4e160a1d725be70f62dbcca8091ca61919bd851c10aaffafa166633add3ce0298e1dddbe2da18e417d197cc0c92aa46ab3aa1ef6cae795dfc1ceade1850e42d909005140051781633421215fd72512a3b421e230f5f3357c268979a1a4b496d0e488ba287f260a6bf27ed
...